Subject: Re: Spelling Mistakes [was Re: [lojban] The ease of IRC]

From: John Cowan <[email-masked]>
Date: Tue, 27 Mar 2001 22:45:49 -0500 (EST)

Chris Double scripsit:

> Given that gismu are five letters and a simple letter change can result
> in another valid gismu or in a non-gismu that could match several others
> depending on how you change the letters. If it results in an incorrect
> gismu then the various arguments (x1, x2, etc) are all different resulting
> in a wildly different meaning to the sentence.

There are some defenses: for example, a change of "t" to "d", or of "p" to "f",
or other single changes to a closely related consonant, in a gismu cannot
produce another gismu.

-- 
John Cowan [email-masked]
One art/there is/no less/no more/All things/to do/with sparks/galore
--Douglas Hofstadter